.version.buildersarchitects /* version checker */
{
	color: #0000E4;
	background-color: #A70018;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#backtotop
{
	width: 22px;
	margin-right: -10000px;
}

#u14908
{
	z-index: 68;
	width: 635px;
	margin-right: -10000px;
	left: 133px;
}

#u14907,#u14907-bw
{
	z-index: 67;
	min-height: 130px;
}

#u14910
{
	z-index: 70;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 39px;
}

#u14912
{
	z-index: 72;
	width: 647px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 121px;
}

#menuu14914
{
	z-index: 73;
	width: 606px;
	margin-right: -10000px;
	left: 22px;
}

#u14922
{
	width: 119px;
	min-height: 32px;
	margin-right: -10000px;
}

#u14925
{
	width: 119px;
	padding-bottom: 15px;
}

#u14927-4
{
	width: 119px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u14925:hover #u14927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u14925:active #u14927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u14936
{
	width: 119px;
	min-height: 32px;
	margin-right: -10000px;
	left: 121px;
}

#u14937
{
	width: 119px;
	padding-bottom: 15px;
}

#u14925.MuseMenuActive,#u14937.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u14940-4
{
	width: 119px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u14925.MuseMenuActive #u14927-4,#u14937:hover #u14940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u14937:active #u14940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u14937.MuseMenuActive #u14940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u14915
{
	width: 120px;
	min-height: 32px;
	margin-right: -10000px;
	left: 242px;
}

#u14916
{
	width: 120px;
	padding-bottom: 15px;
}

#u14917-4
{
	width: 120px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u14916:hover #u14917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u14916:active #u14917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u14929
{
	width: 120px;
	min-height: 32px;
	margin-right: -10000px;
	left: 364px;
}

#u14930
{
	width: 120px;
	padding-bottom: 15px;
}

#u14932-4
{
	width: 120px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u14916.MuseMenuActive #u14917-4,#u14930:hover #u14932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u14930:active #u14932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u14943
{
	width: 120px;
	min-height: 32px;
	margin-right: -10000px;
	left: 486px;
}

#u14944
{
	width: 120px;
	padding-bottom: 15px;
}

#u14916.MuseMenuActive,#u14930.MuseMenuActive,#u14944.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u14946-4
{
	width: 120px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u14930.MuseMenuActive #u14932-4,#u14944:hover #u14946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u14944:active #u14946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u14944.MuseMenuActive #u14946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u14950-7
{
	z-index: 104;
	width: 245px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 493px;
}

#u14951
{
	z-index: 111;
	width: 1px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 247px;
}

#u14968
{
	z-index: 112;
	width: 1px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 392px;
}

#u15043
{
	z-index: 113;
	width: 1px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 507px;
}

#u15044
{
	z-index: 114;
	width: 1px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 627px;
}

#page_position_content,#pu14907,#pu15742
{
	width: 0.01px;
}

#u15742
{
	z-index: 2;
	min-height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #B9D2E8;
	padding-bottom: 17px;
}

#u15852
{
	z-index: 17;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 30px;
}

#u15859
{
	z-index: 18;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15853
{
	z-index: 20;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#u15854
{
	z-index: 21;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15856
{
	z-index: 22;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15858
{
	z-index: 23;
	width: 223px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #242146;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u15857
{
	z-index: 24;
	width: 19px;
	height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #242146;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u15855-4
{
	z-index: 25;
	width: 223px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u15863
{
	z-index: 30;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 272px;
}

#u15864
{
	z-index: 31;
	width: 223px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15866
{
	z-index: 33;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#u15867
{
	z-index: 34;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15869
{
	z-index: 35;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15871
{
	z-index: 36;
	width: 223px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #242146;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u15870
{
	z-index: 37;
	width: 19px;
	height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #242146;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 19px;
}

#u15868-4
{
	z-index: 38;
	width: 223px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u15761
{
	z-index: 3;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 515px;
}

#u15768
{
	z-index: 4;
	width: 223px;
	background-color: transparent;
	position: relative;
}

#u15762
{
	z-index: 6;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u15763
{
	z-index: 7;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15764
{
	z-index: 8;
	width: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u15766
{
	z-index: 9;
	width: 223px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #242146;
	position: relative;
	margin-right: -10000px;
}

#u15765
{
	z-index: 10;
	width: 19px;
	height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #242146;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

#u15767-4
{
	z-index: 11;
	width: 223px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u15742-bw
{
	z-index: 2;
	min-height: 211px;
}

#u15772
{
	z-index: 15;
	position: relative;
	width: 226px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 513px;
}

#u15772_img
{
	display: block;
	vertical-align: top;
}

#buttonu15861
{
	z-index: 29;
	width: 223px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 31px;
}

.ie #buttonu15861
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu15861:hover
{
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 223px;
	height: 158px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu15872
{
	z-index: 42;
	width: 223px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 272px;
}

.ie #buttonu15872
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu15872:hover
{
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 223px;
	height: 157px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
}

.ie #buttonu15861:hover,.ie #buttonu15872:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#pu16540-14
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 33px;
}

#u16540-14
{
	z-index: 43;
	width: 565px;
	min-height: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16540-2
{
	line-height: 41px;
}

#u16540-4,#u16540-6,#u16540-8,#u16540-12
{
	line-height: 19px;
}

#u16551
{
	z-index: 65;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 601px;
}

#u16551:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 105px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u16541
{
	z-index: 57;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 335px;
	margin-top: 120px;
	position: relative;
}

#u16542
{
	z-index: 59;
	height: 30px;
	width: 30px;
	vertical-align: top;
	-webkit-transform: matrix(-1,0,0,-1,30,30);
	-ms-transform: matrix(-1,0,0,-1,30,30);
	transform: matrix(-1,0,0,-1,30,30);
	margin-left: 34px;
	position: relative;
	background: url("/images/u16542.png") no-repeat 0px 0px;
}

#u16542:hover
{
	background: url("/images/u16542-r.png") no-repeat 0px 0px;
}

#u16544-4
{
	z-index: 61;
	width: 100px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	margin-top: 5px;
	position: relative;
}

#u16544-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 100px;
	margin: 5px 0px 0px;
}

#u14955
{
	z-index: 115;
	min-height: 104.90000000000032px;
	padding: 18px 20px 5.099999999999682px 19px;
}

#u14958-6
{
	z-index: 123;
	width: 728px;
	min-height: 46px;
	margin-left: 1px;
}

#u14957-7
{
	z-index: 116;
	width: 729px;
	min-height: 22px;
	margin-top: 31px;
}

#u14955-bw
{
	z-index: 115;
	min-height: 104.90000000000032px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

